/* add display:inline to floated elements */
figure.logo,
nav,
.home img.bneoverview,
.home .h-right,
.ie7 .home h3,
.left-column,
.right-column,
ul#sliderpager,
ul#sliderpager li,
.alignleft,
.alignright,
.ie7 nav li,
.about-us figure,.our-people figure,.working-with-us figure,.places-page figure,.our-vision figure,.properties-page figure,.leasing-page figure,.tenants-page figure,.news figure {display:inline;}

/* fix negative margins */
.ie6 legend,.ie7 legend,
#main,
#content,
#tagline,
#tagline2,
#next2,
#prev2,
.visuallyhidden {position:relative; zoom:1;}

/* add zoom:1 to overflow:hidden */
#slider,
.pager-holder,
.ir {zoom:1;}

/* add zoom:1 to pos:relative elements */
sub,
sup,
.ie7 nav,
.right-column,
ul#sliderpager,
ul#sliderpager li,
.ie7 #content,
.ie7 nav li {zoom:1;}

/* add zoom:1; display:inline; to inline-block elements */
.home h2 a,
.home h3 a,
.home .h-right,
h1.pagetitle,
h2.pagetitle a,
.left-column,
.right-column,
ul#sliderpager li,
.our-people span.email,
nav ul li,.home h2,.home h3 {zoom:1; display:inline;}

/* add overflow:visible to (submit) buttons */
 input, button {overflow:visible;}
 
 
 
/* --- other hacks --- */
.ie6 a, .ie6 a:active, .ie6 a:visited { color:#42aed3; text-decoration:none; }
.ie6 #content { top:35px; }
.ie6 #partner1{ top:-180px; }
.ie6 #partner1:hover{ background-position:-3px -66px; }
.ie6 #partner2{ top:-111px; }

.ie6 .content-top-pad { top:144px; margin:0 0 0 -301px;}
.ie6 .content-bottom-pad { bottom:92px; margin:0 0 0 -301px;}

/* push site when logged in */
.ie6 .logged-in header { top:28px; }
.ie6 .logged-in #content { top: 37px; }
.ie6 .logged-in #photographer { bottom:40px; }
.ie6 .logged-in #tagline { top:123px; }
.ie6 .logged-in #tagline2 { top:123px; }
.ie6 .logged-in #partner1 { top:-150px; }
.ie6 .logged-in #partner2 { top:-80px !important; }
.ie6 .logged-in .content-top-pad { top:174px!important; }
.ie6 .logged-in .content-bottom-pad { bottom:62px; }


a { color:#444; }
a:hover { color:#F19E25 !important; }
a:visited { text-decoration:none !important; color:#444;}
html, body {margin:0; padding:0; width:100%; height:100%; overflow:hidden; }

.ie6 .left-column { display:inline-block; zoom:1; display:*inline; }
.ie6 .left-column p, div.info { color:#444 !important; }

/*nav menus css bug fix */
.ie6 header { z-index:9999; }
nav li{ height:23px; }
nav ul.dropdown { position:absolute; left:0; z-index:9998; width:150px; top:19px; }
.dropdown li  { margin:-3px 0 0;}
.dropdown li.current a { color:#000 !important; }
li.last { margin:-3px 0 0 !important; }

.ie6 .n5.current a { border-bottom:3px solid #F27123; }


/*home*/
.home { padding-bottom:80px; }
.home img.bneoverview {padding:0 20px 0 0;}
.home h2 { height:50px; margin:0; padding:0; }
.ie6 .home h2 { height:auto; margin:5px 0 16px; }
.home h3, .home h3 a {display:inline; float:left;}

.home .h-right { display:inline; float:left; margin-left:30px; }


/*our-people*/
.our-people h2 { margin:0 0 5px; }
.our-people h2.pagetitle a { margin:0; line-height:20px; }
.our-people span.position { display:inline; }
.our-people .excerpt { display:inline; padding-top:5px;}
.our-people section { padding-right:50px; }
/* our-properties */
.ie6 .properties-page h2 a { color:#404041!important }

/*news*/
.news h1.pagetitle { margin:0; display:inline-block; zoom:1; *display:inline; }
.news h2.pagetitle { width:350px; }
.news h2.pagetitle a  { margin:0; line-height:23px; display:inline-block; zoom:1; *display:inline; width:400px;}
.news section { margin:0 0 24px; background:none; }

footer { position:absolute; bottom:-1px; }

.ie6 .left-column { height:auto !important;height:190px; }